Subject: Re: [PATCH 3/4] powerpc/powernv: remove dead NPU DMA code

From: Christoph Hellwig <[email-masked]>
Date: Wed, 19 Jun 2019 09:28:37 +0200

On Wed, Jun 19, 2019 at 10:34:54AM +1000, Alexey Kardashevskiy wrote:
> 
> 
> On 23/05/2019 17:49, Christoph Hellwig wrote:
> > None of these routines were ever used since they were added to the
> > kernel.
> 
> 
> It is still being used exactly in the way as it was explained before in
> previous respins. Thanks.

Please point to the in-kernel user, because that is the only relevant
one.  This is not just my opinion but we had a clear discussion on that
at least years kernel summit.